Bug 11148 - unable to detect XEON dual-SMP on Intellistation Z Pro
unable to detect XEON dual-SMP on Intellistation Z Pro
Status: CLOSED DUPLICATE of bug 5772
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-01 12:44 EDT by John Spencer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 17:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Spencer 2000-05-01 12:44:51 EDT
The installer did not detect the dual-SMP on an Intellistation Z Pro model
6866, type 21u.  I installed the SMP kernel, but still can't get the OS to
recognize the dual-proc configuration.

cat /proc/cpuinfo only shows one CPU ID:

 cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 8
model name      : Pentium III (Coppermine)
stepping        : 1
cpu MHz         : 733.134500
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
sep_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca
cmov pat pse36 mmx fxsr xmm
bogomips        : 732.36


There are no MPS or OS settings in the BIOS.
Comment 1 Jay Turner 2000-05-02 10:09:59 EDT
IBMs are known to have problems with the SMP identity in the installer.  This is
a known hardware bug where the motherboard is not passing the correct string to
identify itself as SMP.  That having been said, it does not explain the fact
that the kernel is not seeing the SMP configuration after installation.

Send me the output from "uname -a" in order for us to replicate this situation.
Comment 2 Michael Fulbright 2000-06-12 15:17:51 EDT
Waiting for user feedback.
Comment 3 Brent Fox 2000-08-09 15:58:13 EDT
Closed due to inactivity.  Please re-open if more information is available.
Comment 4 Matt Wilson 2000-12-20 17:24:21 EST
marking dupe
Comment 5 Matt Wilson 2000-12-20 17:25:03 EST
marking as a dupe of 5772

*** This bug has been marked as a duplicate of 5772 ***

Note You need to log in before you can comment on or make changes to this bug.